# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.JoinCondition

Packages that use JoinCondition
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of JoinCondition in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return JoinCondition
Modifier and Type
Method
Description
`static JoinCondition`
StructureFactory.`createJoinCondition()`
Creates an empty join condition structure.